[default]
HQAddress1=tcp://122.224.130.74:42213
HQAddress2= tcp://60.12.233.242:42213
HQAddress3= tcp://112.17.100.41:42213
HQAddress4= 
HQAddress5=
HQAddress6= 
HQAddress7=
HQAddress8= 
HQAddress9= 
HQAddress10=
HQAddress11=
HQAddress12=
HQAddress13=
HQAddress14=
HQAddress15=
HQAddress16=
HQAddress17=
HQAddress18=
HQAddress19=
HQAddress20=